3CX Phone outdated libraries

2013-05-06T00:00:00
ID SECURITYVULNS:VULN:13068
Type securityvulns
Reporter BUGTRAQ
Modified 2013-05-06T00:00:00

Description

Outdated versions of OpenSSL and FFmpeg/FFdshow are used.